<!doctype html>
<html lang="en">


  <head>
    
    <title>CV Sarah Chabert de la Forest Divonne</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <!-- Appel CSS moi -->
    <link rel="stylesheet" type="text/css" href="Cont.css" media="screen"> 
    <!-- Appel Javascrip? Site animate.css --- Fonctionne ensuite avec *class="animate__animated animate__bounce" (bounce est un exemple d'animation)* -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- Appel CSS site wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
    <link rel="stylesheet" href="css/animate.css">
    <!-- Mise en place Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
    <link rel="manifest" href="Favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    </head>

  <body style="background-color: #000000">

    <!-- Barre de navigation -->
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center">
                <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>                
                        <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only">(current)</span></a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <br><br><br>

    <!-- Photo contact -->
    <div>
        <img class="imagebackgound" src="Cont/contact.jpg">
    </div>


    <!-- Paragraphe Contact -->
    <section id="1" src="js/wow.min.js" class="text-white">
        <div class="wow animate__animated animate__slideInLeft"/>
            <h1 class="titre text-neon"><i>Me contacter:</i></h1>
        </div>
        <!-- Partie mail -->
        <div class="container">
            <div class="row centragemail wow animate__animated animate__slideInRight">
                <div class="col-md-2">
                    <img class="imagemail" src="Cont/logomail3.png" align="right"> 
                </div>
                <div class="col-md-4 text-neon">
                    <p>sarah.chabert.forest@gmail.com</p>
                </div>
            </div>
        </div>
        <!-- Partie adresse/localisation -->
        <div class="container">
            <div class="row centrageadresse wow animate__animated animate__slideInRight">
                <div class="col-md-2">
                    <img class="imagehome" src="Cont/logohome5.png" align="right">
                </div>
                <div class="col-md-3 text-neon">
                    <p>Villeurbanne (Lyon)</p>
                </div>
            </div>
        </div>
        <!-- Partie Linkedin -->
            <div class="container">
                <div class="row centrageLink wow animate__animated animate__slideInRight">
                    <div class="col-md-2">
                        <img class="imageLink" src="Cont/logolink.png" align="right"> 
                    </div>
                    <div class="col-md-4">
                        <a class="nav-link active text-white text-neon" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
                    </div>
                </div>
            </div>
            <!-- Partie Facebook -->
            <div class="container">
                <div class="row centrageface wow animate__animated animate__slideInRight">
                    <div class="col-md-2">
                        <img class="imageface" src="Cont/logofacebook.png" align="right"> 
                    </div>
                    <div class="col-md-5">
                        <a class="nav-link active text-white text-neon" href="https://www.facebook.com/sarahplume" target="_blank">Profil Facebook</a>
                    </div>
                </div>
            </div>
            <!-- Partie tel -->
            <div class="container">
                <div class="row centragetel wow animate__animated animate__slideInRight">
                    <div class="col-md-2">
                        <img class="imagetel" src="Cont/Logotel4.png" align="right">  
                    </div>
                    <div class="col-md-6 text-neon">
                        <p>06 30 93 30 07</p>
                    </div>
                </div>
            </div><br><br>
        </div>
    </section>

</body>
</html>
